__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
 WHERE SCRIPT_FILE_NAME = 'FW420_BPSCHEMA1.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__

__EXIT__

__ENDIF__

__IF_EXISTS__
SELECT 1
  FROM USER_TABLES
 WHERE TABLE_NAME = 'F1_INSTALLATION'
/
__ELSE__

__EXIT__

__ENDIF__


__IF_EXISTS__
SELECT 1
  FROM USER_TABLES
 WHERE TABLE_NAME = 'CI_MD_LOOKUP'
/

__THEN__

drop table CI_MD_LOOKUP CASCADE CONSTRAINTS
/

__ENDIF__



__IF_EXISTS__
SELECT 1
  FROM USER_INDEXES
 WHERE INDEX_NAME = 'F1T900S2'
/
__THEN__

DROP INDEX F1T900S2
/

__ENDIF__
